System 2.0.0.0 4.0.0.0 System.Configuration.ConfigurationElementCollection

The object contains a collection of objects. A object is used to set the value of an element within the configuration.

Contains a collection of objects. This class cannot be inherited.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  2.0.0.0
  4.0.0.0
  System.Void `` To be added.

  Adds a object to the collection.

  The object to add to the collection.
- Method
  2.0.0.0
  4.0.0.0
  System.Void To be added.

  Removes all objects from the collection.

- Property
  2.0.0.0
  4.0.0.0
  System.Configuration.ConfigurationElementCollectionType To be added. To be added.

  Gets the type of the configuration collection.

- Method
  2.0.0.0
  4.0.0.0
  System.Configuration.ConfigurationElement To be added. To be added. To be added.
- Property
  2.0.0.0
  4.0.0.0
  System.String To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Configuration.SettingElement `` To be added.

  Gets a object from the collection.

  A object.

  A string value representing the object in the collection.
- Method
  2.0.0.0
  4.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` To be added.

  Removes a object from the collection.

  A object.